module tonnage-app-imco

go 1.24.0

require (
	github.com/eclipse/paho.mqtt.golang v1.5.1
	github.com/fsnotify/fsnotify v1.9.0
	github.com/mattn/go-sqlite3 v1.14.42
	github.com/robinson/gos7 v0.0.0-20241205073040-7ea1d6fb9d20
	gopkg.in/yaml.v3 v3.0.1
)

require (
	github.com/gorilla/websocket v1.5.3 // indirect
	golang.org/x/net v0.44.0 // indirect
	golang.org/x/sync v0.17.0 // indirect
	golang.org/x/sys v0.36.0 // indirect
)
